idtrackerai

Requirements

  • Cython >= 0.26.1
  • pygame >= 1.9.3
  • kivy >= 1.10
  • numpy
  • natsort
  • matplotlib >= 2.1
  • seaborn >= 0.8
  • tqdm >= 4.19
  • joblib >= 0.11
  • scikit-learn >= 0.19
  • pyautogui >= 0.9.36
  • pyyaml >= 3.12
  • tensorflow > 1.2
  • psutil >= 5.4.3
  • opencv == 2.4.13